@media only screen and (min-width: 480px) and (max-width: 767px) {
.container { width: 420px; }
.columns, .column { margin: 0; }
.container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column { width: 420px; }
}

div.filtercontainer { margin-bottom: 40px; }
ul.filter { margin-bottom: 0; }
ul.filter li { list-style-type: none; float: left; margin: 5px 5px 0 0; }
ul.filter li a, ul.filter li a:visited { text-transform: uppercase;padding: 9px 16px; font-size: 14px;  letter-spacing: 2px; font-size: 12px; color: #999; border: 1px solid transparent; }
ul.filter li a.active, ul.filter li a:hover { border-color: #dcdcdc; }


.isotopecontainer .featured-image { min-height: 50px; }
.isotopeliquid { max-width: 2100px; margin: auto; transition: width 0.5s ease-in-out; -webkit-transition: width 0.5s ease-in-out; -moz-transition: width 0.5s ease-in-out; -o-transition: width 0.5s ease-in-out; padding-bottom: 50px; margin-bottom: 30px; margin-right: -8px; }
.isotopeliquid .postphoto img { width: 100%; }
.isotopecontainer { padding-bottom: 50px; margin-bottom: 30px; }

.isobrick.thirds { width: 30%; margin-bottom: 40px; float: left; margin-right: 2%; }
.isobrick { float: left; margin: 0 2px 4px 2px; }


.isotope, .isotope .isotope-item { /* change duration value to whatever you like */ -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height; -moz-transition-property: height; -ms-transition-property: height; -o-transition-property: height; transition-property: height; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property: top, left, opacity; transition-property: transform, opacity; }
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }

.postphoto img { display: block; max-width: 100% !important; height: auto !important; }
.postphoto .featured-image { margin: 0; }
.postphoto a.postlink div.overlay { position: absolute; top: 0; width: 100%; height: 100%; text-align: center; background: #333; /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; /* IE 5-7 */ filter: alpha(opacity=00); /* Netscape */ -moz-opacity: 0; /* Safari 1.x */ -khtml-opacity: 0; /* Good browsers */ opacity: 0; }
.postphoto { padding: 0; position: relative; overflow: hidden; background: #333; width: 310px; display: block; min-height: 100px; }
.hasimages .postphoto { background: #f3f3f3 url(images/small-loading.gif) center no-repeat; }
.postphotoinner { padding: 30px; }


.big .postphoto { width: 623px; min-height: 220px; }
.slim .postphoto { min-height: 100px; }


.postphoto div.title { position: absolute; width: 100%; text-align: center; display: table; height: 576px; top: 0; left: 0; }
.postphoto div.title h2 { margin: auto; display: table-cell; vertical-align: middle; padding: 0 50px; height: 100%; color: #fff; font-size: 20px; margin: 0; line-height: 26px;text-transform:capitalize;font-weight: normal; }


.big .postphoto div.title h2 { font-size: 32px; line-height: 38px; }
.slim .postphoto div.title h2 { font-size: 16px; line-height: 22px; }

.noimages .postphoto div.title { position: relative; top: auto; padding: 50px 0; margin: 0 !important; height: auto !important; }


a.postlink { display: block; width: 100%; height: 100%; background: #222; }
a.postlink img, .postphoto a.postlink div.overlay { transition: all 0.45s ease-in-out; -webkit-transition: all 0.45s ease-in-out; -moz-transition: all 0.45s ease-in-out; -o-transition: all 0.45s ease-in-out; -ms-transition: all 0.45s ease-in-out; }
.postphoto a.postlink:hover div.overlay { /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 5-7 */ filter: alpha(opacity=50); /* Netscape */ -moz-opacity: 0.5; /* Safari 1.x */ -khtml-opacity: 0.5; /* Good browsers */ opacity: 0.5; }
a.postlink:hover img { -webkit-transform: scale(1.2) rotate(5deg); /*Webkit: Scale up image to 1.2x original size*/ -moz-transform: scale(1.2) rotate(5deg); /*Mozilla scale version*/ -o-transform: scale(1.2) rotate(5deg); /*Opera scale version*/ -ms-transform: scale(1.2) rotate(5deg); /*MS scale version*/ /* Firefox 10+, Firefox on Android - too buggy */ /* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); */

filter: gray; /* IE6-9 */ filter: grayscale(100%) opacity(0.5); -webkit-filter: grayscale(100%) opacity(0.5); -moz-filter: grayscale(100%) opacity(0.5); -o-filter: grayscale(100%) opacity(0.5); -ms-filter: grayscale(100%) opacity(0.5); }
/* Title Hover Effect */

a.postlink .title h2 { /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 5-7 */ filter: alpha(opacity=0); /* Netscape */ -moz-opacity: 0.0; /* Safari 1.x */ -khtml-opacity: 0.0; /* Good browsers */ opacity: 0.0; }
.noimages a.postlink .title h2 { /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 5-7 */ filter: alpha(opacity=100); /* Netscape */ -moz-opacity: 1; /* Safari 1.x */ -khtml-opacity: 1; /* Good browsers */ opacity: 1; }
a.postlink:hover .title h2 { /* IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 5-7 */ filter: alpha(opacity=100); /* Netscape */ -moz-opacity: 1; /* Safari 1.x */ -khtml-opacity: 1; /* Good browsers */ opacity: 1; }



@media only screen and (min-width: 480px) and (max-width: 767px) {

.single-slideshow.full { margin-left: -100px; margin-right: -100px; }
.single-slideshow.full .bx-wrapper .bx-prev { left: 100px; }
.single-slideshow.full .bx-wrapper .bx-next { right: 100px; }
.single-slideshow.full .gallery-caption { left: 108px; bottom: 0; padding: 10px; max-width: 300px; }
.postphoto { width: 206px; }
.big .postphoto { width: 416px; }
.indexcontent { width: 305px; }
}

@media only screen and (max-width: 479px) {
.indexcontent { float: none; width: 100%; margin-left: 0; }
.onecol .thumbnailarea { margin-bottom: 0; }
.datesection { width: 100%; }
.fulldate { display: inline-block; width: auto; height: auto; border: none; }
.fulldate .monthyear:after { content: "|"; padding-left: 5px; }
.fulldate .day { display: inline-block; float: none; margin-top: 0; line-height: 10px; margin-bottom: 0; font-size: 10px; }
.fulldate .day:after { content: ","; }
.fulldate .monthyear { display: inline-block; margin-right: 5px; }
.datesection span, .datesection p { font-weight: bold; }
.datesection p { display: inline-block; text-align: left; margin-right: 5px; }
.datesection p.authorlink:after { content: "|"; padding-left: 3px; }

.single-slideshow.full { margin-left: -100px; margin-right: -100px; }
.single-slideshow.full .bx-wrapper .bx-prev { left: 100px; }
.single-slideshow.full .bx-wrapper .bx-next { right: 100px; }
.single-slideshow.full .gallery-caption { left: 108px; bottom: 0; padding: 10px; max-width: 300px; }

.mobilenavigation, ul#mobilenav { width: 300px; }
#jump { width: 270px; }

.single-gallery.full img, .single-gallery.fixed img, .single-gallery img { width: 140px; }

.postphoto { width: 146px; }
.big .postphoto { width: 296px; }
}